/* Aside */

aside {
	section {
	}
	
	.sidebar_slogen {
		display: block;
		margin-bottom: 15px;
		border-bottom: 1px dashed darken($white, 10%);
		padding-bottom: 15px;
		
		img {
			width: 100%;
			height: auto;
			margin-bottom: 3px;
		}
		
		span {
			@include comforta(medium, 18px);
			display: block;
			text-align: center;
		}
	}
	
	.sidebar-video {
		display: block;
		position: relative;
		margin-bottom: 15px;
		border-bottom: 1px dashed darken($white, 10%);
		padding-bottom: 15px;
		@include comforta(medium, 14px);
		
		img {
			width: 100%;
			height: auto;
		}
		
		.img {
			display: block;
			position: relative;
			
			&:after {
				@include icon($fa-var-play-circle);
				display: block;
				position: absolute;
				left: 50%;
				top: 50%;
				z-index: 3;
				margin: -30px 0 0 -30px;
				width: 60px;
				height: 60px;
				line-height: 59px;
				text-align: center;
				font-size: 60px;
				color: rgba($white, .15);
			
				@include single-transition(color, .333s, linear);
			}
			
			&:hover:after {
				color: $red;
			}
		}
	}
	
	h2 {
		color: $red;
		@include comforta(medium, 24px);
		margin-bottom: 20px;
	}
	
	.article {
		border-bottom: 1px dashed darken($white, 10%);
		padding: {
			bottom: 10px;
			top: 10px;
		}
		@include clearfix;
		
		&.cat2,
		&.cat4,
		&.cat255,
		&.cat1457,
		&.cat1407,
		&.cat468 {
			display: none !important;
		}
		
		&:last-of-type {
			border-bottom: none;
		}
		
		.img {
			position: relative;
			float: left;
			width: 36%;
			height: auto;
			margin-right: 12px;
			
			.category {
				position: absolute;
				display: inline-block;
				left: 0;
				bottom: 0;
				padding: 4px 10px 6px 3px;
				background-color: rgba($white, 0.9);
				@include roboto(normal, 14px, slab);
				//color: $grey;
			}
		}
		
		img,
		img.img {
			width: 100%;
			height: auto;
		}
		
		.time {
			font-size: 12px;
			//text-align: right;
		}
		
		.more a {
			display: block;
			text-align: right;
			color: $red;
			
			&:after {
				@include icon($fa-var-arrow-circle-right);
				color: $yellow;
			}
		}
		
		h3 {
			margin: {
				top: 1px;
				bottom: 5px;
			}
			@include comforta(medium, 18px);
			a {
				//color: $grey;
			}
		}
		
		@media all and (max-width: 390px) {
			.img {
				width: 100% !important;
			}
		}
	}
	/*
	#sidebar_menu {
		@include reset(list_light);
	
		ul {
	
		}

		ul li {
			//border-bottom: 1px solid $grey3;
			padding: 5px;
		
			font: {
				size: 15px;
				weight: bold;
			}
		
			span {
				display: inline-block;
				margin-left: 5px;
				font-size: 10px;
			}
		}
	
		a {
			display: block;
			color: lighten($black, 20%);
			@include single-transition(color, 0.222s, linear);
		
			&:hover {
				color: $red;
			}
		}
	
		.current-menu-item a {
			color: $red;
		
			&:before {
				@include icon($fa-var-angle-right);
				display: inline-block;
				margin-right: 3px;
			}
		}
	}
	*/
	
	// Parents sidebar nav
	
	.sidebar_nav {
		border-bottom: 1px dashed darken($white, 10%);
		padding-bottom: 8px;
		
		a {
			position: relative;
			display: block;
			margin: 0 0 10px 0;
			padding-left: 45px;
			height: 35px;
			line-height: 37px;
			//color: $grey;
			text-transform: uppercase;
			
			@include transition(color 0.333s linear);
			
			
			&:before {
				content: '';
				display: inline-block;
				position: absolute;
				left: 0;
				top: 0;
				height: 35px;
				width: 35px;
				background: {
					position: center center;
					repeat: no-repeat;
				}
				
				@include rotate(0);
				@include transition(all 0.2222s linear);
			}
			
			&.internetszuro:before {
				background-image: url('../images/internetszuro.png');
			}
			
			&.gyerekzar:before {
				background-image: url('../images/gyerekzar.png');
			}
			
			&:hover {
				//color: $cian;
				
				&:before {
					@include rotate(33);
				}
			}
		}
	}
}
